version: 0.31.12009
files:
  - url: PrivacySafe-arm64.zip
    sha512: 0qeIgxNRy1KvwlcQQYO1j0/Y2UL9jRVhgPmYQHj3kbg9TjH05t/jmqBaIm/8Mv7s1lRXAUsLMx3MYC3fa17PfQ==
    size: 189091786
path: PrivacySafe-arm64.zip
sha512: 0qeIgxNRy1KvwlcQQYO1j0/Y2UL9jRVhgPmYQHj3kbg9TjH05t/jmqBaIm/8Mv7s1lRXAUsLMx3MYC3fa17PfQ==
releaseDate: '2026-08-30T19:50:20.143Z'
